Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 554350 - dev-libs/openssl-1.2.0d: installs libraries u-w
Summary: dev-libs/openssl-1.2.0d: installs libraries u-w
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 554258
  Show dependency tree
 
Reported: 2015-07-09 16:06 UTC by Michał Górny
Modified: 2015-07-09 16:06 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2015-07-09 16:06:35 UTC
dev-libs/openssl:0 -r-xr-xr-x /usr/lib32/engines/lib4758cca.so
dev-libs/openssl:0 -r-xr-xr-x /usr/lib32/engines/libaep.so
dev-libs/openssl:0 -r-xr-xr-x /usr/lib32/engines/libatalla.so
[...]
dev-libs/openssl:0 -r-xr-xr-x /usr/lib32/libcrypto.so.1.0.0
dev-libs/openssl:0 -r-xr-xr-x /usr/lib32/libssl.so.1.0.0
[...]

See the tracker for more complete explanation of issues with files not writeable by owner.